Subject: [mile] FW: New Version Notification for draft-ietf-mile-rfc5070-bis-01.txt

From: "Roman D. Danyliw" <[email-masked]>
Date: Thu, 29 Aug 2013 12:12:41 +0000

Hello!

Draft-ietf-mile-rfc5070bis-01 has been posted.  The following is the list of changes made:

00-to-01 CHANGELOG
** (editorial) make document standards track, not informational
** (editorial) rename all reference to HashSigDetails in Section 3.21 to HashInformation
** (editorial) rename Registry Key Modified class name to RegistryKeyModified in Section 3.20
** (schema) consistently used hyphen rather than underscore for multi-word enumerated values (Key@registryaction, HashInformation@type,
** (editorial) add ML_STRING definition to FileName class text per current schema definition
** (editorial) add INTEGER definition to Filename class text per current schema definition
** (schema) added enumerated values to @restriction to map it to Traffic Light Protocol (TLP) (Issue #9, http://trac.tools.ietf.org/wg/mile/trac/ticket/9)
** (editorial) added additional text to describing parsing multiple System classes within a Flow when a Portlist class is present
** (editorial) fixed usage of RFC2119 words (Issue #5, http://trac.tools.ietf.org/wg/mile/trac/ticket/5)
** (schema) added {Expectation, HistoryItem}@action ="watch-and-report" (Issue #8,
http://trac.tools.ietf.org/wg/mile/trac/ticket/8)
** (schema) added numerous new values to NodeRole@category (Issue #7, http://trac.tools.ietf.org/wg/mile/trac/ticket/7)
** (editorial) Added improved text about scope in Section 1.0 (Issue #19, http://trac.tools.ietf.org/wg/mile/trac/ticket/19)
** (editorial) Fixed all of Sean Turner's early feedback except using the new IETF TLP
** (schema) Set version of IODEF to be v2.0 based on title of draft: targetNamespace="urn:ietf:params:xml:ns:iodef-2.0",
xmlns="urn:ietf:params:xml:ns:iodef-2.0", xmlns:iodef="urn:ietf:params:xml:ns:iodef-2.0", and IODEF-Document@version="2.0"
** (editorial) Significant whitespace changes to schema formatting so that the draft would pass the id-nits checks (There remain a number of non-editorial questions posed in the schema.  These will have to be fixed in future drafts)

Roman

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, August 28, 2013 10:34 PM
To: Paul Stoecker; Roman D. Danyliw
Subject: New Version Notification for draft-ietf-mile-rfc5070-bis-01.txt

A new version of I-D, draft-ietf-mile-rfc5070-bis-01.txt
has been successfully submitted by Roman Danyliw and posted to the IETF repository.

Filename:	 draft-ietf-mile-rfc5070-bis
Revision:	 01
Title:		 The Incident Object Description Exchange Format v2
Creation date:	 2013-08-29
Group:		 mile
Number of pages: 107
URL:             http://www.ietf.org/internet-drafts/draft-ietf-mile-rfc5070-bis-01.txt
Status:          http://datatracker.ietf.org/doc/draft-ietf-mile-rfc5070-bis
Htmlized:        http://tools.ietf.org/html/draft-ietf-mile-rfc5070-bis-01
Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-mile-rfc5070-bis-01

Abstract:
   The Incident Object Description Exchange Format (IODEF) defines a
   data representation that provides a framework for sharing information
   commonly exchanged by Computer Security Incident Response Teams
   (CSIRTs) about computer security incidents.  This document describes
   the information model for the IODEF and provides an associated data
   model specified with XML Schema.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat